html, body { margin: 0 0 2em; padding: 0; background: white; color: black; text-align: center;}/* t-a:c for main in old IE (and is used for footer) */
body { font: 84%/1.3 verdana, arial, sans-serif;}
#header { padding: 2em 1em;}
#header a { display: block; margin: 0 auto; padding: 0; border: 0; width: 402px; height: 164px; color: red; text-decoration: none;}
#secnav { float: right; width: 26%; margin: 0 8px 1em 0; padding: 0 .6em; border-left: 1px solid silver;}/* Arbitrary top margin adjustable for float-based cssexp5 */
#content { margin: 0 31% 0 8px; padding: 0 2em 0; text-align: left;}
img { border: 0;}
h1 { text-align: center;}
h2 { margin: 1.3em 0 -0.2em;}
#secnav ul { padding: 0 .5em; margin-top: 0;}
#content p {font-size: 1em;}
#secnav li {list-style: none; margin: .75em 0; padding: 0; font-weight: bold;}
#secnav a { text-decoration: none; color: #444; font-weight: bold;}
#secnav a:visited { color: #777;}
#secnav a:hover { color: #ec871a;}
a:link {text-decoration: none; color: #3366FF}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline; color: #ec871a;}
a:active {text-decoration: none;}
acronym { border-bottom: 1px dotted black;}
#secnav li#currentpage { color: black;}
#footer { color: #a0302f; background-color: transparent; padding: 0 0 8px;}/* IE6 won't apply margin at bottom of page */